/*     498085 : 장문 텍스트      */
.textarea__498085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__498085__ p {font-size:18px}
}

/*     498305 : 한줄 텍스트      */
.text__498305__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__498305__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__498305__ p {font-size:20px}
}

/*     498095 : 실선      */
.solid_line__498095__ {display:block;position:relative;width:100%;height:130px}
.solid_line__498095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__498095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__498095__ {height:60px}
}

/*     498125 : BLANK 컨텐츠      */
.blank__498125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__498125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__498125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__498125__ {height:25px}
}

